﻿pre { display:none }
pre.normal { background-color: transparent; border: none; border-left-width: 0;  }
code { padding: 0; font-size: 108%; font-style: normal; }
code.method { font-size: 150%; display: block; margin-top: 20px }
code.inline { background-color: #ffc }

 
.pics { height: 200px; width: 200px; padding:0; margin:0; overflow: hidden }
.pics img
{
    border: none;
    height: 180px;
    width: 180px;
   
    background-color: #FFFFFF;
    top: 0;
    left: 0;
}
.picseee img {
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}


.slider { height: 600px; width: 700px; padding:0; margin:0;  }
.slider img
{
    margin: 0px;
    border-style: none;
    height: 450px;
    width: 900px;
    padding: 0px;
    background-color: #FFFFFF;
    top: 0;
    left: 0;
}
.picseee img {
	-moz-border-radius: 10px; -webkit-border-radius: 10px;
}

